<form id="tableBooking">
    <div class="col-lg-12 col-xs-12">
        <h4>Please select your booking details:</h4>
        <div class="col-lg-4 col-xs-12">
            <label for="bookingDate">Select a date</label>
            <input id="bookingDate"   name="bookingDate" type="date"    class="form-control" required />
           
        </div>
        <div class="col-lg-4 col-xs-12">
            <label for="guestCount">Number of Guests</label>
            <select id="guestCount" class="form-control" name="guestCount" >
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
            </select>
            <span class="validity"></span>
        </div>
        <div class="col-lg-4 col-xs-12">
            <label for="bookingTime">Select a time</label>
            <select id="bookingTime" class="form-control" name="bookingTime" >
                <option value="10:00 AM">10:00 AM</option>
                <option value="11:00 AM">11:00 AM</option>
                <option value="12:00 PM">12:00 PM</option>
                <option value="01:00 PM">01:00 PM</option>
                <option value="02:00 PM">02:00 PM</option>
                <option value="03:00 PM">03:00 PM</option>
                <option value="04:00 PM">04:00 PM</option>
                <option value="07:00 PM">05:00 PM</option>
                <option value="07:00 PM">06:00 PM</option>
                <option value="07:00 PM">07:00 PM</option>
                <option value="08:00 PM">08:00 PM</option>
                <option value="09:00 PM">09:00 PM</option>
                <option value="10:00 PM">10:00 PM</option>
            </select>
        </div>
    </div>
    <br>
    <div class="col-lg-12 col-xs-12">
        <h4>Enter Guest details:</h4>
        <div class="col-lg-6 col-xs-12">
            <label for="guestName">Guest name</label>
            <input id="guestName" name="guestName" placeholder="Guest Name" type="text" class="form-control" required/>
        </div>

        <div class="col-lg-6 col-xs-12">
            <label for="emailID">E-mail ID</label>
            <input id="emailID" name="emailID" type="email" placeholder="E-mail ID" pattern="[a-z0-9._%+-]+@[a-z]+\.com"class="form-control"  required />
            
        </div>

        <div class="col-lg-6 col-xs-12">
            <label for="phoneNumber">Phone Number</label>
            <input id="phoneNumber" name="phoneNumber" placeholder="Phone number" type="tel"
                class="form-control" required minlength="10" maxlength="10"/>
        </div>
        <div class="col-lg-6 col-xs-12">
            <label for="instructions">Instructions (If any)</label>
            <input id="instructions" name="instructions" type="text" placeholder="Instructions" class="form-control" />
        </div>
    </div>
    <div class="col-lg-12 col-xs-12">
        <button type="submit" class="pull-right form-control">Book</button>
    </div>
</form>